SQLITE_SHM_NLOCK(3)

NAME
SQLITE_SHM_NLOCK - maximum xShmLock index

SYNOPSIS
#include <sqlite3.h>
#define SQLITE_SHM_NLOCK

DESCRIPTION
The xShmLock method on sqlite3_io_methods may use values between 0 and this upper bound as its "offset" argument. The SQLite core will never attempt to acquire or release a lock outside of this range

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 1556.

    #define SQLITE_SHM_NLOCK        8

SEE ALSO
sqlite3_io_methods(3)